

<?php

 include('include/headscript.php'); 

 include('db-connect.php');

 ?>

<?php

// pickup the current time and add the userid to have a temporary code



?>

<!DOCTYPE html>

<html lang="en">

<!--  recover variables from form or link -->

	<?php 

	$varcertificate="";

	if (isset($_GET['varcertificate'])) {

	$varcertificate=$_GET['varcertificate']; }

	?>

	

	<?php

	$idcertificate=0;

	if (isset($_GET['idcertificate'])) {

	$idcertificate=$_GET['idcertificate']; 

	$certtype=$idcertificate;

	}

	?>

<?php //pickup variable post

if (isset($_POST["formname"])) {

	$formname=$_POST["formname"]; }

if (isset($_POST["kindofcontacts"])) {

	$kindofcontacts=$_POST["kindofcontacts"]; }

if (isset($_POST["companyname"])) {

	$companyname=$_POST["companyname"]; }

if (isset($_POST["piva"])) {

	$piva=$_POST["piva"]; }

if (isset($_POST["companyaddress"])) {

	$companyaddress=$_POST["companyaddress"]; }

if (isset($_POST["city"])) {

	$city=$_POST["city"]; }

if (isset($_POST["cap"])) {

	$cap=$_POST["cap"]; }

if (isset($_POST["country"])) {

	$country=$_POST["country"]; }

if (isset($_POST["telephone"])) {

	$telephone=$_POST["telephone"]; }

if (isset($_POST["email"])) {

	$email=$_POST["email"]; }

if (isset($_POST["contactname"])) {

	$contactname=$_POST["contactname"]; }

if (isset($_POST["contactsurname"])) {

	$contactsurname=$_POST["contactsurname"]; }

if (isset($_POST["tempcode"])) {

	$tempcode=$_POST["tempcode"]; }

if (isset($_GET["formnameme"])) {

	$formnameme=$_GET["formnameme"]; }

if (isset($_GET["kindofcontacts"])) {

	$kindofcontacts=$_GET["kindofcontacts"]; }

	

?>

<?php

//calculate next trf number available

$lasttrfnumber = new WA_MySQLi_RS("lasttrfnumber",$cmctrfdb,1);

$lasttrfnumber->setQuery("SELECT * FROM `trf-details` ORDER BY `trf-details`.trfnumber DESC LIMIT 1");

$lasttrfnumber->execute();?>

<?php

$lastnumber=$lasttrfnumber->getColumnVal("trfnumber");

$nextnumber=$lastnumber+1;

?>



<?php

if (!isset($_GET["idtrf"])) {

//check if the tempcode already exist

$tempcodesearch = new WA_MySQLi_RS("tempcodesearch",$cmctrfdb,1);

$tempcodesearch->setQuery("SELECT * FROM `trf-details` WHERE `trf-details`.tempcode='$tempcode'");

$tempcodesearch->execute();

}

?>

<?php

// insert the new TRF into the table

if (!isset($_GET["idtrf"])) {

if (empty($tempcodesearch->getColumnVal("idtrfdetails"))) {



  $InsertQuery = new WA_MySQLi_Query($cmctrfdb);

  $InsertQuery->Action = "insert";

  $InsertQuery->Table = "`trf-details`";

  $InsertQuery->bindColumn("trfnumber", "i", "$nextnumber", "WA_DEFAULT");

  $InsertQuery->bindColumn("idcompany", "i", "$idcompany", "WA_DEFAULT");

  $InsertQuery->bindColumn("iduser", "i", "$iduserlogin", "WA_DEFAULT");

  $InsertQuery->bindColumn("idcertification", "i", "$certtype", "WA_DEFAULT");

  $InsertQuery->bindColumn("previousreportnumber", "s", "$previousrepnumber", "WA_DEFAULT");

  $InsertQuery->bindColumn("tempcode", "s", "$tempcode", "WA_DEFAULT");

  $InsertQuery->bindColumn("notificatedorganismname", "s", "$notificatedorganismname", "WA_DEFAULT");

  $InsertQuery->saveInSession("");

  $InsertQuery->execute();

  $InsertGoTo = "";



  $InsertQuery->redirect($InsertGoTo);

	

	$tempcodesearch2 = new WA_MySQLi_RS("tempcodesearch",$cmctrfdb,1);

$tempcodesearch2->setQuery("SELECT * FROM `trf-details` WHERE `trf-details`.tempcode='$tempcode'");

$tempcodesearch2->execute();

	

	$idtrf=$tempcodesearch2->getColumnVal("idtrfdetails");

}}

  ?>  



<?php

if (isset($formname)) {

  $InsertQuery = new WA_MySQLi_Query($cmctrfdb);

  $InsertQuery->Action = "insert";

  $InsertQuery->Table = "contacts";

  $InsertQuery->bindColumn("kindofcontacts", "s", "$kindofcontacts", "WA_DEFAULT");

  $InsertQuery->bindColumn("companyname", "s", "$companyname", "WA_DEFAULT");

  $InsertQuery->bindColumn("piva", "s", "$piva", "WA_DEFAULT");

  $InsertQuery->bindColumn("address", "s", "$companyaddress", "WA_DEFAULT");

  $InsertQuery->bindColumn("city", "s", "$city", "WA_DEFAULT");

  $InsertQuery->bindColumn("cap", "s", "$cap", "WA_DEFAULT");

  $InsertQuery->bindColumn("country", "s", "$country", "WA_DEFAULT");

  $InsertQuery->bindColumn("telephone", "s", "$telephone", "WA_DEFAULT");

  $InsertQuery->bindColumn("email", "s", "$email", "WA_DEFAULT");

  $InsertQuery->bindColumn("contactname", "s", "$contactname", "WA_DEFAULT");

  $InsertQuery->bindColumn("contactsurname", "s", "$contactsurname", "WA_DEFAULT");

  $InsertQuery->bindColumn("tempcode", "s", "$tempcode", "WA_DEFAULT");

  $InsertQuery->saveInSession("");

  $InsertQuery->execute();

  $InsertGoTo = "";

  if (function_exists("rel2abs")) $InsertGoTo = $InsertGoTo?rel2abs($InsertGoTo,dirname(__FILE__)):"";

  $InsertQuery->redirect($InsertGoTo);

}

?>	

<?php

if (isset($formnameme)) {

  $InsertQuery = new WA_MySQLi_Query($cmctrfdb);

  $InsertQuery->Action = "insert";

  $InsertQuery->Table = "contacts";

  $InsertQuery->bindColumn("kindofcontacts", "s", "$kindofcontacts", "WA_DEFAULT");

  $InsertQuery->bindColumn("companyid", "s", "$idcompany", "WA_DEFAULT");

  $InsertQuery->bindColumn("tempcode", "s", "$tempcode", "WA_DEFAULT");

  $InsertQuery->saveInSession("");

  $InsertQuery->execute();

  $InsertGoTo = "";

  if (function_exists("rel2abs")) $InsertGoTo = $InsertGoTo?rel2abs($InsertGoTo,dirname(__FILE__)):"";

  $InsertQuery->redirect($InsertGoTo);

}

?>	

<?php //  inline edit query

$idtrfdetails='160';

$row1 = mysqli_query($con,"SELECT *,trfstandards.iddpicategory as iddpicategoryid,trfstandards.idprotectioncategory as idprotectioncategoryid,trfstandards.idstandards as idstandardsid FROM trfstandards LEFT JOIN standards ON trfstandards.idstandards=standards.idstandards LEFT JOIN dpicategory ON trfstandards.iddpicategory=dpicategory.iddpicategory LEFT JOIN protectioncategory ON trfstandards.idprotectioncategory=protectioncategory.idprotectioncategory WHERE trfstandards.idtrfdetails='$idtrfdetails'");

$idstandards=mysqli_query($con,"SELECT idstandards ,standardname FROM standards");



//query list protectioncategory

$proteccategorylist=mysqli_query($con,"SELECT idprotectioncategory ,name_protectioncategory FROM protectioncategory");



$idproteccategorylistRecord=array();       

while($idprotectioncategoryrow = mysqli_fetch_assoc($proteccategorylist)) {

    $idproteccategorylistRecord[$idprotectioncategoryrow['idprotectioncategory']]=$idprotectioncategoryrow['name_protectioncategory'];

}

$idprotectioncategoryJson=json_encode($idproteccategorylistRecord);



//query list protectioncategory

$dpicategroylist=mysqli_query($con,"SELECT iddpicategory ,value_dpicategory FROM dpicategory");



$iddpicategorylistRecord=array();       

while($iddpicategoryrow = mysqli_fetch_assoc($dpicategroylist)) {

    $iddpicategorylistRecord[$iddpicategoryrow['iddpicategory']]=$iddpicategoryrow['value_dpicategory'];

}

$iddpicategoryJson=json_encode($iddpicategorylistRecord);

?>

<head>

<meta charset="utf-8" />

<title>TRF CIMAC</title>

<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta content="CIMAC TRF Portal" name="description" />

<meta content="" name="author" />

<meta http-equiv="X-UA-Compatible" content="IE=edge" />

<!-- App favicon -->

<link rel="shortcut icon" href="../images/favicon.ico">

<!--Form Wizard-->

<link href="../plugins/jquery-steps/jquery.steps.css" rel="stylesheet" type="text/css">

<!-- App css -->

<link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />

<link href="assets/css/jquery-ui.min.css" rel="stylesheet">

<link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />

<link href="assets/css/metisMenu.min.css" rel="stylesheet" type="text/css" />

<link href="assets/css/app.min.css" rel="stylesheet" type="text/css" />

<script>

function formSubmit() {

    document.forms["myForm"].submit();

}

</script>



	

	

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>

<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>



	<script>

	

	function showshow1(){

  document.getElementById('div1').style.display ='none';

}

function show2(){

  document.getElementById('div1').style.display = 'block';

}

function show3(){

  document.getElementById('div3').style.display = 'none';

}

function show4(){

  document.getElementById('div3').style.display = 'block';

}

function show5(){

  document.getElementById('div5').style.display = 'none';

}

function show6(){

  document.getElementById('div5').style.display = 'block';

}

	</script>

	<script type="text/javascript">



$(document).ready(function(){

	$("#add").click(function(e){

    var table = $(this).attr('for-table');  //get the target table selector

    var $tr = $(table + ">tbody>tr:last-child").clone(true, true);  //clone the last row

    var nextID = parseInt($tr.find("input.tabledit-identifier").val()) + 1; //get the ID and add one.

    $tr.find("input.tabledit-identifier").val(nextID);  //set the row identifier

    $tr.find("span.tabledit-identifier").text(nextID);  //set the row identifier

    $(table + ">tbody").append($tr);    //add the row to the table

    $tr.find(".tabledit-edit-button").click();  //pretend to click the edit button

    $tr.find("input:not([type=hidden]):not([type=checkbox]), select").val(""); 

    $tr.find("input[type='checkbox']").attr('checked', false); 

    $tr.find("input[name=idtrfdetails]").val('<?php echo $idtrfdetails; ?>');

      //wipe out the inputs.

    $(this).prop('disabled', true);

});

$('#example1').Tabledit({

    url: 'logic-edit-delete2.php',

    columns: {

        identifier: [0, 'id'],

        editable: [[2, 'certificatenumber'], [3, 'issuebycimac','checkbox'], [4, 'moduleselection'], [5, 'sampleinstore'], [6, 'filenameaudit','file'],[7, 'idtrfdetails']]

    },

    onDraw: function() {

        console.log('onDraw()');

    },

    onSuccess: function(data, textStatus, jqXHR) {

        console.log('onSuccess(data, textStatus, jqXHR)');

        console.log(data);

        console.log(textStatus);

        console.log(jqXHR);

        $("#add").prop('disabled', false);

    },

    onFail: function(jqXHR, textStatus, errorThrown) {

        console.log('onFail(jqXHR, textStatus, errorThrown)');

        console.log(jqXHR);

        console.log(textStatus);

        console.log(errorThrown);

    },

    onAlways: function() {

        console.log('onAlways()');

    },

    onAjax: function(action, serialize) {

        console.log('onAjax(action, serialize)');

        console.log(action);

        console.log(serialize);

    }

	});





});



</script>

		<script>

	$(document).ready(function(){

		$("#alertcertification").modal('show');

	});

</script>	



<link rel="stylesheet" href="../webassist/jq_validation/Serene.css" />

	<script>

$(function(){

    //file input field trigger when the drop box is clicked

    //call a function to handle file upload on select file

    $(".uploadfile").click(function(e){

        $('#fileInput').click();

        

    });   

    $('input[type=file]').on('change', fileUpload);

});



function fileUpload(event){

    //get selected file

    files = event.target.files;

    

    //form data check the above bullet for what it is  

    var data = new FormData();                                   



    //file data is presented as an array

    for (var i = 0; i < files.length; i++) {

        var file = files[i];

        /*if(!file.type.match('image.*')) {              

            //check file type

            $("#dropBox").html("Please choose an images file.");

        }else if(file.size > 1048576){

            //check file size (in bytes)

            $("#dropBox").html("Sorry, your file is too large (>1 MB");

        }else{ */

            //append the uploadable file to FormData object

            data.append('file', file, file.name);

            

            //create a new XMLHttpRequest

            var xhr = new XMLHttpRequest();     

            

            //post file data for upload

            xhr.open('POST', 'upload.php', true);  

            xhr.send(data);

            xhr.onload = function () {

                //get response and show the uploading status

                var response = JSON.parse(xhr.responseText);

                console.log(response);

                if(xhr.status === 200 && response.status == 'ok'){

                    $('.file-upload').each(function(){

                        

                       

if ( $(this).closest( ".tabledit-edit-mode" ).find('.uploadfile').css('display') == 'inline')

{

    $(this).val(response.filename);

}

});

                   

                    $("#dropBox").html("File has been uploaded successfully.");

                }else if(response.status == 'type_err'){

                    $("#dropBox").html("Please choose an images file.");

                }else{

                    $("#dropBox").html("Some problem occured, please try again.");

                }

            };

       /* } */

    }

}

</script

></head>



    <body>

		

		<!-- Alert certificate routine -->

         <?php include('include/alertcert.php'); ?>

         <!-- Top Bar Start -->

         <?php include('include/topbar.php'); ?>

        <!-- Top Bar End -->



        

        <!-- Left Sidenav -->

        <?php include('include/leftsidenav.php'); ?>

    <!-- end left-sidenav-->



        <div class="page-wrapper">

            <!-- Page Content-->

            <div class="page-content">



                <div class="container-fluid">

                    <!-- Page-Title -->

                    <div class="row">

                        <div class="col-sm-12">

                            <div class="page-title-box">

                                <div class="float-right">

                                    <ol class="breadcrumb">

                                        <li class="breadcrumb-item"><a href="javascript:void(0);">CIMAC TRF <?php //echo $tempcode; ?></a></li>

                                        <li class="breadcrumb-item active">Starter</li>

                                    </ol>

                                </div>

                                <h3 class="page-title"><?php echo $titlewb; ?></h3>

                            </div><!--end page-title-box-->

                        </div><!--end col-->

                    </div>

					<div class="row">

                      <div class="col-sm-12">

                            <div class="card">

                                <div class="card-body">

	<button type="button" class="btn btn-purple btn-square btn-outline-dashed waves-effect waves-light"><i class="mdi mdi-arrow-right-bold"></i>  <?php echo $kindcertificatetitle; ?></button><br>

									<br>



    <h4 class="mt-0 header-title"><?php echo $typeofcertificate_question; ?></h4>

                                    <p class="text-muted mb-3"><?php echo $typeofcertificate_help; ?></p>

									<!-- certificate 1st question-->

									<?php if ($varcertificate=="md") { ?>

									<div class="progress mb-4">

                                        <div class="progress-bar" role="progressbar" style="width: 5%;" aria-valuenow="5" aria-valuemin="0" aria-valuemax="100">5%</div>

                                    </div>

									<div name="1stquestion" class="alert alert-light text-muted mb-0" role="alert">

                                        <h4 class="alert-heading font-18 text-dark"><?php echo $insertintermediatecontact; ?></h4>

                                        <?php echo $fabbricantehelp; ?><br><br>



									  <form action="typeofcertificate.php?varcertificate=0" method="post" class="was-validated">

                                        <!-- intermediate means that the certificate is request for the intermediate -->

											<?php $kindofcontacts="intermediate";

																	  include('include/contactform.php'); ?>

                                    </form>



                                    </div>  

									<?php } ?>

									<!-- certificate 1st questioon-->

									<?php if ($varcertificate=="0") { ?>

									<div class="progress mb-4">

                                        <div class="progress-bar" role="progressbar" style="width: 5%;" aria-valuenow="5" aria-valuemin="0" aria-valuemax="100">5%</div>

                                    </div>

									<div name="1stquestion" class="alert alert-light text-muted mb-0" role="alert">

                                        <h4 class="alert-heading font-18 text-dark"><?php echo $questionm16m30s; ?></h4>

                                        <p><?php echo $questionm16m30s_help; ?></p>

                                       <a href="typeofcertificate.php?varcertificate=1"> <button type="button" class="btn btn-success waves-effect waves-light"><?php echo $yes; ?></button></a>

										<a href="typeofcertificate.php?varcertificate=m"><button type="button" class="btn btn-danger waves-effect waves-light"><?php echo $no; ?></button></a>

                                    </div>  

									<?php } ?>

									<!-- certificate m16 + m30s -->

									<?php if ($varcertificate=="1") { ?>

									<div class="progress mb-4">

                                        <div class="progress-bar" role="progressbar" style="width: 20%;" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">20%</div>

                                    </div>

									<div name="1stquestion" class="alert alert-light text-muted mb-0" role="alert">

                                        <h4 class="alert-heading font-18 text-dark"><?php echo $certificatem16m30svar; ?> <i class="fas fa-info-circle" data-toggle="modal" data-animation="bounce" data-target=".bs-example-modal-center5"></i></h4>

										

<div class="modal fade bs-example-modal-center5" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">

                                                        <div class="modal-dialog modal-dialog-centered">

                                                            <div class="modal-content">

                                                                <div class="modal-header">

                                                                    <h5 class="modal-title mt-0" id="exampleModalLabel"><?php echo $m18btitle; ?></h5>

                                                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">

                                                                        <span aria-hidden="true">&times;</span>

                                                                    </button>

                                                                </div>

                                                                <div class="modal-body">

                                                                    <p><?php echo $variationhelp_ia; ?><br><br>

<?php echo $variationhelp_ib; ?><br><br>

<?php echo $variationhelp_ic; ?>

                                                                    </p>

                                                                </div>

                                                            </div><!-- /.modal-content -->

                                                        </div><!-- /.modal-dialog -->

                                                    </div><!-- /.modal -->

                                        <p><?php echo $certificatem16m30s_help; ?></p>

										

										  <a href="typeofcertificate.php?varcertificate=1b&idcertificate=7"> <button type="button" class="btn btn-success waves-effect waves-light"><?php echo $yes; ?></button></a>

										<a href="typeofcertificate.php?varcertificate=1a&idcertificate=1"><button type="button" class="btn btn-danger waves-effect waves-light"><?php echo $no; ?></button></a>

                                       

                                    </div> 

									<?php } ?>

									

									

									

									

									

									<!-- confirm certificate  M18A -->

										<?php if ($idcertificate=="5") { ?>

									<?php

									$certtype = new WA_MySQLi_RS("certtype",$cmctrfdb,1);

									$certtype->setQuery("SELECT * FROM certificationtype WHERE certificationtype.idcertificationtype='$idcertificate'");

									$certtype->execute();

									?>

									<div class="progress mb-4">

                                        <div class="progress-bar" role="progressbar" style="width: 20%;" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">20%</div>

                                    </div>

	<div name="1stquestion" class="alert alert-light text-muted mb-0" role="alert">



                                        <h4 class="alert-heading font-18 text-dark"><?php echo $certificatem18a; ?></h4>

                                        <p><?php echo $certificatem18a_help; ?></p>

										<form action="trfdetails.php" method="get" class="was-validated" name="myForm">

											<input name="certtype" type="hidden" id="certtype" value="<?php echo($certtype->getColumnVal("idcertificationtype")); ?>">

											<input name="tempcode" type="hidden" id="tempcode" value="<?php echo $tempcode; ?>">

											<?php echo $prevcertificatehelp; ?><br>

<br>



											<p><?php echo $auditcompanylocation; ?></p>

<input type="radio" name="tab" value="igotnone" onclick="show1();" checked />

<?php echo $tometitle; ?>

<input type="radio" name="tab" value="igottwo" onclick="show2();" />

<?php echo $toothertitle; ?>

<div id="div3" class="hide">

  <hr><p><?php echo $modifydatacontact; ?></p>

	<?php $kindofcontacts=""; ?>

<?php include('include/contactformaudit.php'); ?>

</div>

					

										

											

<br>

											<div class="form-group row">

                                                <label for="example-text-input" class="col-sm-4 col-form-label text-right"><?php echo $dpinumbersurveillance; ?></label>

                                                <div class="col-sm-3">

                                                    <input class="form-control" type="text" id="previousrepnumber" name="previousrepnumber">

                                                </div>

                                            </div>

										



											<div class="form-group mb-0 row">

                                                <label class="col-md-3 my-1 control-label"><?php echo $issuebycimac; ?></label>

                                                <div class="col-md-9">

                                                    <div class="form-check-inline my-1">

                                                        <div class="custom-control custom-radio">

                                                            <input type="radio" id="customRadio7" name="issuebycimac" class="custom-control-input" value="Y" checked="checked">

                                                            <label class="custom-control-label" for="customRadio7"><?php echo $yestitle; ?></label>

                                                        </div>

                                                    </div>

                                                    <div class="form-check-inline my-1">

                                                        <div class="custom-control custom-radio">

                                                            <input type="radio" id="customRadio8" name="issuebycimac" class="custom-control-input" value="N">

                                                            <label class="custom-control-label" for="customRadio8"><?php echo $notitle; ?></label>

                                                        </div>

                                                    </div>

                                                    

                                                </div>

                                            </div><br>

											<div class="form-group">

                                            <label for="surveillanceoption"><?php echo $surveillancec2option; ?></label>

                                            <select class="form-control col-md-6" id="surveillanceoption" name="surveillanceoption">

                                            <option selected value="option1"><?php echo $surveillancec2option1; ?></option>

                                            <option value="option2"><?php echo $surveillancec2option2; ?></option>

											<option value="option3"><?php echo $surveillancec2option3; ?></option>



                                            </select>

                                        </div><br>



											<div class="form-group mb-0 row">

                                                <label class="col-md-6 my-1 control-label"><?php echo $samplestoredtitle; ?></label>

                                                <div class="col-md-2">

                                                    <div class="form-check-inline my-1">

                                                        <div class="custom-control custom-radio">

                                                            <input type="radio" id="samplestorey" name="samplestore" class="custom-control-input" value="Y" checked="checked">

                                                            <label class="custom-control-label" for="samplestorey"><?php echo $yestitle; ?></label>

                                                        </div>

                                                    </div>

                                                    <div class="form-check-inline my-1">

                                                        <div class="custom-control custom-radio">

                                                            <input type="radio" id="samplestoren" name="samplestore" class="custom-control-input" value="N">

                                                            <label class="custom-control-label" for="samplestoren"><?php echo $notitle; ?></label>

                                                        </div>

                                                    </div>

                                                    

                                                </div>

                                            </div><br>

											

											

										

											

	  <input type="button" onclick="formSubmit()" class="btn btn-gradient-success waves-effect waves-light" value="<?php echo $nextsteptitle; ?>"> 							

		</form>

                                       

                              </div> 

							  

							  <div class="col-lg-12">

                            <div class="card">

                                <div class="card-body">

    

                                    <h5><?php echo $assignedstd; ?></h4>

                                    <p class="text-muted mb-3">

                                        <?php //echo $assignedstd_help; ?>.

                                    </p>

    

                                    <div class="table-responsive">



<?php 





$row1 = mysqli_query($con,"SELECT * FROM auditdpi WHERE auditdpi.idtrfdetails='$idtrfdetails'");

$idstandards=mysqli_query($con,"SELECT idstandards ,standardname FROM standards");



//query list protectioncategory

$proteccategorylist=mysqli_query($con,"SELECT idprotectioncategory ,name_protectioncategory FROM protectioncategory");



$idproteccategorylistRecord=array();       

while($idprotectioncategoryrow = mysqli_fetch_assoc($proteccategorylist)) {

    $idproteccategorylistRecord[$idprotectioncategoryrow['idprotectioncategory']]=$idprotectioncategoryrow['name_protectioncategory'];

}

$idprotectioncategoryJson=json_encode($idproteccategorylistRecord);

?>



										

										

										

										

										<button type="button" class="btn btn-dark waves-effect waves-light" onclick="history.back()"><?php echo $backstep; ?></button> 

<!--end /table-->

                                    </div><!--end /tableresponsive-->

                                </div><!--end card-body-->

                            </div><!--end card-->

                      </div>

							  

							  

									<?php } ?> <!-- close confirm -->

									

									

									

                        </div>

									

                                    <!--end form-->

                      </div><!--end card-body-->

                  </div><!--end card-->

              </div><!--end col-->

          </div>

                    <!-- end page title end breadcrumb -->

                    



    </div><!-- container -->

<!-- footer start -->

              <?php include('include/footer.php'); ?>

                </footer><!--end footer-->

            </div>

            <!-- end page content -->

        </div>

        <!-- end page-wrapper -->



        





        <!-- jQuery  -->

        <script src="assets/js/jquery.min.js"></script>

        <script src="assets/js/bootstrap.bundle.min.js"></script>

        <script src="assets/js/metismenu.min.js"></script>

        <script src="assets/js/waves.js"></script>

        <script src="assets/js/feather.min.js"></script>

        <script src="assets/js/jquery.slimscroll.min.js"></script>

        <script src="assets/js/jquery-ui.min.js"></script>

	

	        <script src="../plugins/jquery-steps/jquery.steps.min.js"></script>

        <script src="assets/pages/jquery.form-wizard.init.js"></script>



        <!-- App js -->

        <script src="assets/js/app.js"></script>

        

        <!-- Parsley js -->

        <script src="../../plugins/parsleyjs/parsley.min.js"></script>

        <script src="../assets/pages/jquery.validation.init.js"></script> 



    </body>



</html>